/*
Theme Name:     tompitts-roots
Description:    Tom Pitts site based on Roots
Author:         Ron Earl Phillips
Template:       roots-master

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../roots-master/style.css");
@import url(http://fonts.googleapis.com/css?family=Russo+One|Oxygen:400,300,700);

body { color:#FFF; font-size:18px; font-family: 'Oxygen', sans-serif; }

.navbar { margin-top:2.5em; }
.navbar-default { background-color:transparent; border-bottom:none; position:relative; margin-bottom:0; }
.navbar > .container { background-color:rgba(0,0,0,.80); box-shadow:0 0 10px rgba(51,51,51,.80); border-radius:0.5em; border:1px solid rgba(0,0,0,.80); }
.navbar > .brand { max-width:1170px; height:10em; position:relative; background-color:transparent; margin:0 auto; }
.navbar-brand { font-family: 'Russo One', sans-serif; position:absolute; right:.15em; bottom:0em; font-size:6.5em; padding:0; line-height:5.5rem; float:none; text-shadow:-3px -3px 0 rgba(0,0,0,.80); color:#F90 !important; }
.navbar-collapse { padding:0; }
.navbar-nav > li > a {  text-transform:uppercase; color:#FFF !important; }
.navbar-nav > li > a:hover { color:#F90 !important; }
.navbar-nav > li.open > a { background-color:transparent !important; color:#F90 !important; }
.navbar-nav > li.active > a { padding-bottom:7px; padding-top:7px; margin:8px 0; border-radius:0.25em; background-color:#F90; color:#000; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background-color:#FFF; color:#000 !important; }
.dropdown-menu { background-color:#F90; text-transform:uppercase; font-weight:bold; }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background:none; color:#000; }
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background:#CCC; color:#666; }
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }

.wrap { background-color:rgba(0,0,0,.80); box-shadow:0 0 10px rgba(51,51,51,.80); border-radius:0.5em; border:1px solid rgba(0,0,0,.80); overflow:hidden;  }
.wrap:hover { background-color:rgba(0,0,0,.82); box-shadow:0 0 10px rgba(51,51,51,.9); }
.page .wrap, .home .wrap, .single-works .wrap { overflow:visible; min-height:250px; }

.feature-copy { padding:2em; width:63%; float:right; margin-top: 30px; padding-top: 100px; }
.feature-image { width:35%; bottom:0em; float: left; left:0em; z-index:100; text-align:center; margin-top: -100px; position: relative; }
.feature-image img { width:90% !important; height:auto; margin:auto; }
.single-works .feature-copy { margin-top:30px; padding-top:100px; }
.single-works .feature-image { position:relative; margin-top:-100px; }

.main {  }
.sidebar { background-color:rgba(255,138,0,.150); height:100%; padding:2em; margin-bottom: -99999px; padding-bottom: 99999px; box-shadow:inset -2px 0px 5px rgba(0,0,0,.9); }

a { color:#F90; }

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
    float: right;
}

@font-face {
	font-family: 'Genericons';
	src: url('./font/genericons-regular-webfont.eot');
	src: url('./font/genericons-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('./font/genericons-regular-webfont.woff') format('woff'),
	url('./font/genericons-regular-webfont.ttf') format('truetype'),
	url('./font/genericons-regular-webfont.svg#genericonsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* Customizer Social Icons */		

#social-icons {
   padding: 10px;
   text-align: right;
}

.social-icons {

	padding-right: 0px;
	margin:0;
	margin-left:.5em;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 30px/1 'Genericons';
	vertical-align: top;
	color: #F90;
	
}

.home-icon.social-icons {
	font: normal 50px/1 'Genericons';
	line-height:50%;
	padding: 12px 10px 10px 0;
	margin:0;
}

.facebook-icon:before { content: '\f203'; }
.gplus-icon:before { content: '\f206'; } 
.twitter-icon:before { content: '\f202'; }
.pinterest-icon:before { content: '\f210'; }
.linkedin-icon:before { content: '\f208'; }
.youtube-icon:before { content: '\f213'; }
.flickr-icon:before { content: '\f211'; }
.wordpress-icon:before { content: '\f205'; }
.github-icon:before { content: '\f200'; }
.dribbble-icon:before { content: '\f201'; }
.rss-icon:before { content: '\f413'; }
.home-icon:before { content: '\f409'; }
		

/* Social Icons End */

.blurb { font-size:1.0em; margin-bottom:1em; }
.blurb div { padding:0 2.5em; font-size:.95em; color:#F90; }

.buynow { font-size:2.25; text-align:center; width:50%; padding:.5em; border:3px solid #F90; border-radius:3px; font-weight:bold; margin:0 auto; }
.buynow a { color:#FFF; }

footer.container { background-color:rgba(0,0,0,.80); box-shadow:0 0 10px rgba(51,51,51,.80); border-radius:0.5em; border:1px solid rgba(0,0,0,.80); margin:1.5em auto; font-size:.85em; }
.footer-nav > li { display:inline-block; }
.footer-nav > li > a { color:#FFF; text-transform:uppercase; }
.footer-nav > li > a:hover, .footer-nav > li.active > a, footer-nav > li > a:focus { background-color:transparent; color:#F90; }
#footer-widgets { max-width:1170px; margin:1.5em auto; }
#footer-widgets > section.widget { display:inline-block; max-width:375px; width:100%; padding:1.5em; margin-left:11px; margin-right:11px; background-color:rgba(0,0,0,.80); box-shadow:0 0 10px rgba(51,51,51,.80); border-radius:0.5em; border:1px solid rgba(0,0,0,.80); vertical-align:top; }
#footer-widgets > section.widget:first-child { margin-left:0px; }
#footer-widgets > section.widget:nth-child(3n) { margin-right:0px; margin-right:0px; float:right; }
#footer-widgets > section.widget:nth-child(3n+1) { margin-left:0px; }
#footer-widgets > section.widget:nth-child(n+4) { margin-top:1.5em; }

.widget { font-size:.75em; margin-bottom:1em; }
.widget ul { list-style:none; margin:0; padding:0; }
.widget h3 { text-transform:capitalize; }

.widget .blogroll img { width:80%; height:auto; display:block; }

#ffo-widget .ffo-title { font-weight:bold; font-size:1.5em; }
#ffo-widget .byline { margin-left:2em; }
#ffo-widget .text { margin-top:1em; }
#ffo-widget .readmore { text-align:right; margin-right:1em; font-weight:bold; }

@media print, screen and (max-width: 40em){
	.navbar { margin:0;}
	.navbar .container {  position: fixed; top: 0; width:100%; }
	.feature-copy { padding:1em; width:100%; float: none; margin: auto;}
	.feature-image { padding:0em; width:100%; float: none; text-align: center; margin: auto;}
	.feature-image img { width:90% !important; height:auto; margin:auto; }	
	.navbar-brand { font-size: 4em; line-height: 1.1; position:relative; top: auto; bottom: auto; right: auto;}
	.navbar > .brand { text-align: center; height:6em; margin-top: 3em; z-index: -1; }
	.buynow { width: 75%; }
	
	.single-works .feature-copy { margin-top:auto; padding:1em; }
	.single-works .feature-image { margin-top:auto; padding:1em; }
	
	#footer-widgets { max-width:1170px; margin:1.5em auto; }
	
	#footer-widgets > section.widget:first-child,
	#footer-widgets > section.widget:nth-child(3n),
	#footer-widgets > section.widget:nth-child(3n+1),
	#footer-widgets > section.widget:nth-child(n+4) { float: none;}
	#footer-widgets > section.widget { display:block; max-width:100vw; width:100%; padding:1.5em; margin:0; margin-bottom: .5em; }
	
	.alignleft, .alignright { float: none; clear:both; margin: auto;}
	.main.col-sm-8 { float: none; }
}


